@charset "utf-8";

/* CTA非表示 */
.p-cta-blitz,
.floating-action-button {
    display: none;
}

/* ========== PC ========== */
/* KV */
#str-main .area-keyvisual {
    position: relative;
    min-height: 600px;
    background-image: url("/info/lc/ny21/images/KV_iStock-1061915492.jpg");
    background-size: 100% 100%;
    background-size: cover;
    background-position-y: top;
    background-position-x: center;
}
#str-main .area-keyvisual:before {
    content: "";
    background: #000;
    display: block;
    position: absolute;
    opacity: 0.5;
    height: 100%;
    width: 100%;
}
#str-main .area-keyvisual .str-inner {
    padding: 0 30px;
}
#str-main .area-keyvisual .tagline {
    color: #fff;
    display: flex;
    align-items: center;
    font-weight: normal;
    font-size: 30px;
    position: absolute;
    top: 112px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    justify-content: center;
    height: 466px;
    width: 80%;
}
/* パンくず */
#str-main .area-keyvisual + .txt-topicpath {
    visibility: visible !important;
    margin: 0 auto;
    padding: 7px 20px;
    width: 100%;
    font-size: 11px;
    max-width: 980px;
}
#str-main .area-keyvisual + .txt-topicpath,
#str-main .area-keyvisual + .txt-topicpath a[href],
#str-main .area-keyvisual + .txt-topicpath a[href]:visited {
    color: #747474;
}
#str-main .area-keyvisual + .txt-topicpath .separator {
    margin: 0 5px;
}
/* 各エリアアンカー */
ul.pagelink {
    padding: 0;
    display: flex;
    list-style: none;
    justify-content: flex-start;
    margin: 20px 0 45px;
}
ul.pagelink li + li {
    margin-left: 20px;
}
ul.pagelink li a[href] {
	position:relative;
    padding: 12px 20px 10px 33px;
    display: block;
    border: 1px solid #ccc;
    color: #131364;
}
ul.pagelink li a[href]::after {
    width: 7px;
    height: 7px;
    margin-bottom: -3px;
    border-right: 3px solid #ccc;
    border-bottom: 3px solid #ccc;
    display: block;
    position: absolute;
    left: 10px;
    bottom: 50%;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(45deg);
    content: "";
}
ul.pagelink li a[href]:hover {
    padding: 12px 20px 10px 33px;
    display: block;
    border: 1px solid #ccc;
    color: #131364;
    text-decoration:none;
    background-color:#E6F4F7;
}
/* スケジュール */
.scheduleWrap {
    width: 100%;
    margin: 0;
    padding-bottom: 0;
    display: block;
    overflow-x: unset;
}
.schedule {
    border-collapse: collapse;
    border-spacing: 0px;
    border: 1px solid #CCC;
    margin: 20px auto;
    box-sizing: border-box;
    width: 100%;
}
.schedule col.w01 {
    width: 9%;
}
.schedule col.w02 {
    width: 6%;
}
.schedule col.w03 {
width: 19%;
}
.schedule tr:nth-child(even){
	background-color:#F2F5FB;
}
.schedule th {
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 7px 2px 5px;
    width: auto;
    text-align: center;
    font-weight: bold;
    background-color: #f9f9f9;
    line-height: 1.1;
    font-size: 13px;
}
.schedule td {
    text-align:center;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 5px;
    width: auto;
}
.schedule td a {
	color:#009EE0;
}
.schedule td a:hover {
	color:#FF7800;
}
.schedule td:nth-child(1) {
    text-align: left;
    width: auto;
    font-size: 14px;
}
.schedule td:last-child {
    text-align:left;
    font-size:12px;
}
th.thDeco01 {
	color:red;
}
th.thDeco02 {
    color: #2d71dc;
}



/* ========== SP ========== */
@media screen and (max-width: 768px) {
/* KV */
#str-main {
    display: block;
}
#str-main .area-keyvisual {
    min-height: 400px;
    background-position-y: center;
    background-position-x: left;
}
#str-main .area-keyvisual .str-inner {
	min-height: auto;
}
#str-main .area-keyvisual .tagline {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: 24px;
    position: absolute;
    top: 58px;
    visibility: visible;
    justify-content: center;
    height: 342px;
    width: 90%;
}
/* パンくず */
#str-main .area-keyvisual + .txt-topicpath {
    padding: 7px 15px;
    box-sizing: border-box;
}
/* 各エリアアンカー */
ul.pagelink {
    padding: 0;
    display: flex;
    list-style: none;
    justify-content: space-between;
    margin: 20px 0 45px;
    flex-direction: column;
}
ul.pagelink li + li {
    margin-left: 0;
}
/* スケジュール */
.scheduleWrap {
    margin: 20px 0;
    padding-bottom: 20px;
    overflow-x: scroll;
}
.scheduleWrap::-webkit-scrollbar{
    height:10px;/*バーの太さ*/
}
.scheduleWrap::-webkit-scrollbar-track{
    background:#f6f6f6;/*バーの背景色*/
}
.scheduleWrap::-webkit-scrollbar-thumb{
    background:#3ddc97;/*バーの色*/
}
.schedule {
    width: 280vw;
    margin: 0;
}
}

/* .linkanchor {
    display: inline-block;
    margin-right: 20px;
}
.linkanchor a {
    color: #009ee0;
	text-decoration: underline;
}
.navi {
    margin-bottom: 40px;
}
.hdg-01 .hdg em {
	font-size: 28px;
} */

/*ny18追記*/
/* .contents-01 h3 {
    padding: 0 0 0 10px;
    margin: 50px 0 15px;
    border-left: 3px solid #131364;
}
span.memo {
    font-size: 10px;
}
.time {
    margin-bottom: 15px;
}
td.open {	color:#cc0000;	}
td.close {
    color: #777;
}
td.close span {
    font-size: 14px;
    line-height: 1.3;
    display: block;
}
col.w01 {
    width: 9%;
}
col.w02 {
    width: 6%;
}
col.w03 {
width: 19%;
}
@media screen and (max-width: 768px) {

#str-main {
    display: block;
}
#str-main .area-keyvisual .lyt-txt .intro .hdg.fs-32 {
	margin-bottom: 0;
	color: #14126f;
	line-height: 1.333;
	font-size: 18px!important;
}
#str-main .area-keyvisual .txt-topicpath {
	width: 100%;
	margin: 0;
	position: relative;
	color: #747474;
	font-size: 11px;
	z-index: 1;
	padding: 0 10px;
	box-sizing: border-box;
}
#str-main .area-keyvisual .str-inner {
	min-height: auto;
}
#str-main .area-keyvisual .lyt-txt {
	padding-top:0;
}
#str-main .area-keyvisual .txt-topicpath {
    width: 100%;
    margin: 0;
    position: relative;
    color: #747474;
    font-size: 11px;
    z-index: 1;
    padding: 0 10px;
    box-sizing: border-box;
    display: none;
}

} */
    

